<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

<div class="bootstrap-link">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</div>

    </head>
    <body>

        <!-- Navbar -->
     <!-- Navbar -->
     <div class="bg-primary  fixed-top p-1 text-center">
          <b><a href="" class="text-light">
                Home
            </a>
            <a href="" class="text-light ml-5 mr-5">
                About Me
            </a>
            <a href="" class="text-light">
                Projects
            </a></b>
</div>

        <div>

            <div class="text-center text-secondary mt-4">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="rounded-circle mt-3">
                <div class="text-dark">
                    <h2>
                       <u>Ada Lovelace</u>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center container text-dark">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class=" bg-secondary container-fluid text text-center text-light p-4 ">
            <table>
                
                    <tr>
                        <td>
            <div class=" bg-dark img-fluid">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class=" bg-dark img-fluid">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
                        </td>
                        <td>
            <div class=" bg-dark img-fluid mr-4 ml-4">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class=" bg-dark img-fluid">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
                        </td>
                        <td>
            <div class=" bg-dark img-fluid">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class=" bg-dark img-fluid">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>

        </table>
    </div>
        <!-- End of Projects -->

        <!-- Footer -->
      
         <div  class="bg-primary text-center p-1 text-light">
            
            <p class="bg-primary mt-2"><b>All assets are used for educational purposes only.</b></p>
        </div>
       
        <!-- End of Footer -->


<div class="script-endbody">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</div>
    </body>
</html>